﻿

.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}

.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%;
}



.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
 


.entry-content {
	display: block;
	margin: 0px 0px 30px;
}

.entry-content dt,
.comment-content dt {
	font-weight: bold;
}

.entry-content dd,
.comment-content dd {
	margin-bottom: 20px;
}

.entry-content td,
.comment-content td {
	padding: 8px;
}

.entry-content ul,
.entry-content ol {
	margin: 0px 0px 30px 30px;
}

.widget_latest_blog .blog-content .entry-content p {
	margin-bottom: 15px;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}


.navbar .btn, .navbar .btn-group  {
	margin-top:5px;
}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}

	.left-750{
		float:left;
	}

	.homemain .left-750{
		width:56%;	
	}
#vline{padding-top:10px;padding-left:10px;border-left: 4px solid #991c1c;display:inline-block}

.bd-left-button,
.bd-right-button {
  display: inline-block;
  font-size: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  bottom: 0;
}

.bd-left-button:before,
.bd-right-button:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  width: 0;
}

.bd-right-button {
  right: 0;
}

.carousel.bd-carousel-fade .bd-left-button,
.carousel.bd-carousel-fade .bd-right-button,
.carousel.bd-carousel-fade .bd-slider-indicators {
  z-index: 3;
}

.carousel.bd-vertical-items .bd-left-button,
.carousel.bd-vertical-items .bd-right-button {
  position: relative;
}

.bd-productsslider-1 .bd-top-navigation-wrapper .bd-left-button,
.bd-productsslider-1 .bd-top-navigation-wrapper .bd-right-button {
  position: relative;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
}


header #branding{
  float:left;
}


.tpa {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#000;
	padding-left:3px;
	background-color:#FCC;
}


#promotion-message p,
.page-content,
.entry-content,
.entry-summary,
#feature-slider .entry-title {
	margin: 0;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.mega_menu{
    width:888px;
    min-height:555px;
    padding:15px;
}


.mega_menu-en{
    width:888px;
    min-height:333px;
	 padding:15px;
    
	
}

  .off-canvas-menu .menu-header {
    padding: 0.9375rem; }

.container .grid3.col {
    width: 20%;
    margin-right: 6.2%;
}

.container .grid3.col:last-child {
    margin-right: 0;
}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}


#body-content-wrapper { 
	position:relative;
	overflow:hidden;
}

	.banner_div .owl-dots {
		right: auto;
		left: 15px;
	}
.banner_div button.owl-dot{display:inline-block;height:13px;width:13px;border-radius:50%;background:#fff;margin:0 5px;opacity:.7;outline:0}
.banner_div button.owl-dot.active{opacity:1}
.banner_div{position:relative}

			.l-section-overlay {
				position: absolute;
				top: 0;
				left: 0;
				right: 0;
				bottom: 0;
				}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-120-0 , #pg-120-1 , #pl-120 .so-panel { margin-bottom:35px }
 #pl-120 .so-panel:last-child { margin-bottom:0px }


.partner-section .partner-text {
  overflow: hidden;
  margin: 0 0 70px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #53677f;
}

.partner-section .partner-text h2 {
  font-size: 35px;
  line-height: 1.29;
  letter-spacing: -1.6px;
  color: #393f65;
  margin: 0 0 30px;
}

.partner-section .partner-text p {margin: 0 0 30px;}
.menu-item{position:relative}
.tb-megamenu-column{padding:10px 0;}
.mk-go-top{z-index:300}
#comments,#mk-footer,#mk-sidebar,.blog-similar-posts,.mk-about-author-wrapper,.mk-back-top,.mk-go-top,.mk-header,.mk-loop-next-prev,.mk-post-nav,.mk-quick-contact-wrapper,.news-post-heading,.single-back-top,.single-post-tags,.single-social-section{display:none!important}
#wpadminbar,.mk-go-top{-webkit-backface-visibility:hidden}
.mk-go-top.is-active{right:15px;opacity:1}
.mk-go-top:hover{background-color:rgba(0,0,0,.3)}
.mk-go-top svg{position:absolute;top:15px;left:15px;fill:#fff;height:16px;width:16px}

.sample{
  
  display: flex;
  padding: 30px;
  box-shadow: 0 0 9px 1px rgba(184, 183, 182, 0.35);
  margin: auto;
}

  .samples_in_text .sample{
    width: auto;
    margin-bottom: 20px;
  }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
